C+
C NAME:
C	Time1System
C PURPOSE:
C	Get system time
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	subroutine Time1System(t)
C OUTPUTS:
C	u(2)		integer		rounded 2-element standard time
C CALLS:
C	Time2System, Time2to1
C MODIFICATION HISTORY:
C	JAN-2004, Paul Hick (pphick@ucsd.edu)
C-
	    integer	t

	integer		v(2)

	call Time2System(v)
	call Time2to1(v,t)

	return
	end
